import request from '@/utils/request'


export function getVersionList(data) {
  return request({
    url: '/version/list',
    method: 'post',
    data: data
  })
}

export function addVersion(data) {
    return request({
      url: '/version/addVersion',
      method: 'post',
      data: data
    })
  }
  // export function deleteVersion(jobId) {
  //   return request({
  //     url: '/version/deleteVersion?id=' + jobId,
  //     method: 'get'
  //   })
  // }

  export function updateVersion(data) {
    return request({
      url: '/version/update',
      method: 'post',
      data: data
    })
  }
